export type { EntityPageCicdCharts } from './entity-page';
/** @public */
export declare const cicdStatisticsPlugin: import("@backstage/core-plugin-api").BackstagePlugin<{
    entityContent: import("@backstage/core-plugin-api").RouteRef<undefined>;
}, {}>;
/** @public */
export declare const EntityCicdStatisticsContent: typeof import("./entity-page").EntityPageCicdCharts;
